# Maintainer: Rafael from azul
# v1.5.1.0470

pkgname=4ktokkit
pkgver=1.5.1
pkgrel=1
pkgdesc="Download all videos from TikTok hashtags and users in one click."
arch=('x86_64')
url="https://dl.4kdownload.com/app"
license=('Custom')
makedepends=('make')
provides=(${pkgname})
conflicts=(${pkgname})
source=(${url}/${pkgname}_${pkgver}-1_amd64.deb)
sha512sums=('03614ce97595140f153df0989678c3851416ce6ea810ca156e58dab719afe30f2fe6ae385324da0a8557b88347c595d7ececbde12b19e18392601642d1bc0004')

package() {
           mkdir -p ${pkgdir}/usr/bin
           tar -xvf ${srcdir}/data.tar.xz
           cp -r ${srcdir}/usr/* ${pkgdir}/usr/
           cp ${pkgdir}/usr/lib/${pkgname}/${pkgname}.sh ${pkgdir}/usr/bin/${pkgname}
}

